Subject: Re: Chromium channel

From: Clément Lassieur <[email-masked]>
Date: Mon, 17 Sep 2018 16:16:43 +0200

Marius Bakke <[email-masked]> writes:

> Clément Lassieur <[email-masked]> writes:
>
>> Clément Lassieur <[email-masked]> writes:
>>
>>> Hello :-)
>>>
>>> Ludovic Courtès <[email-masked]> writes:
>>>
>>>> Hello,
>>>>
>>>> Clément Lassieur <[email-masked]> skribis:
>>>>
>>>>> So the question is: can we push the Chromium package?  I've read it's
>>>>> almost ready[2].  It's probably far better than everything we have,
>>>>> despite not being totally 'finished'.  Maybe we can add what's left to
>>>>> do as a TODO and fix the package later?
>>>>
>>>> As long as the freedom issues and phone-home issues are addressed, which
>>>> appears to be the case, I’m all for it.
>>>>
>>>> Marius?
>>>
>>> Marius, what is the status, can we merge it?
>>
>> Ping
>
> Hello, sorry for the delay.
>
> I've set up a channel for Chromium here:
>
> https://gitlab.com/mbakke/guix-chromium
>
> Chromium has been updated for version 69 as well.
>
> I don't think we can merge as-is due to the tight Web Store integration
> (even if it's disabled), but I will start work on packaging the full
> "Ungoogled-Chromium" next:
>
> https://github.com/Eloston/ungoogled-chromium
>
> I'll bump this thread once it is ready for testing.  Developments will
> happen in the Gitlab repository.  Pull requests welcome!  :-)

Great!

Thank you very much Marius, and sorry for insisting.  The 'channels'
solution seems to fit very well!

Clément